{
 "numero":["3","2"],
"1": ["Em que século começou a Revolução Industrial?", "Metade do século XVIII", "Século XVII", "Século XIX", "Século XX", "2x9"],
"2": ["Qual documento garante  os direitos indígenas no Brasil?", "Constituição de 1988", "Código civil ", "Clt", "Estatutos da cidade", "C19"],
"3": ["o que e territorio", "espaco com relacoes de poder", "so um mapa", "apenas cidade", "lugar vazio", "power"]
}